Ubuntu 16.04 will not support AMD Catalyst (fglrx) driver

  • Ubuntu 16.04 will not support the AMD Catalyst fglrx driver, reported by OMG Ubuntu. The problem regards the earlier reported nouveau bug, where some parts of the browser are broken.

    This bug is still there, in the bookmark pop-up. I've worked around this by installing the AMD catalyst driver, but as this driver wont be supported in 16.04, I will have to live with this bug or disable hardware acceleration. And I guess the affects every AMD user, or is it anyone here on linux using the open source driver without the bug?

    The pop-up:

    Anyway, I hope this will be fixed.

  • I don't use nouveau, but then again I don't use Ubuntu. Hopefully it'll be fixed before Mageia drops the fglrx driver ...

  • Anyway, I hope this will be fixed.

    Soon:

    CHR-NNNN [Linux]: Add all AMD GPUs to blacklist.

  • Not exactly a fix - disabling hardware acceleration for all AMD GPUs. But then again, AMD needs to fix the driver.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.